<?xml version="1.0" encoding="GB2312"?>
<StringBundle ver="100">
	<String id="AppName">Foxmail通讯录同步插件</String>

	<String id="ChgLangue">切换语言</String>
	
	<String id="DownSuccessRun">下载成功，你可以可以运行它</String>
	<String id="DownSuccess">下载成功</String>
	<String id="EsixtRun">已经存在，你可以运行它</String>
	<String id="Esixt">文件已经存在</String>

	<String id="Exit">退出</String>

	<String id="g_Error">错误</String>
	<String id="g_ReadRegFailed">以只读的方式打开注册表不成功, 错误代号</String>
	<String id="g_WriteRegFailed">以写的方式打开注册表不成功,错误代号</String>
	<String id="g_ProgromHasStart">Foxmail后台插件程序已经启动</String>
	<String id="g_MainProVirsion">主程序版本</String>
	<String id="g_Updated">更新日期</String>
	<String id="g_ErrorStr">错误</String>
	<String id="g_Prompt">提示</String>
	<String id="g_DataSynComp">数据同步完成</String>
	<String id="g_LoadTmpXMLFail">加载TmpXml.xml文件失败</String>
	<String id="g_LoadLinkManXMLFail">加载LinkMan.xml文件失败</String>
	<String id="g_GetXMLRootFailed">获取XML根节点失败</String>
	<String id="g_CountOrPwsError">帐号或密码输入有错误</String>
	<String id="g_PleaseSetUserCount">请先设置帐号信息</String>
	<String id="g_HideBcc">隐藏密送</String>
	<String id="g_ShowBcc">显示密送</String>
	<String id="g_CurrenVirsion">当前版本</String>
	<String id="g_CreatThreadFailed">创建线程失败</String>
	<String id="g_OK">确定</String>
	<String id="g_ConSerFailed">连接服务器失败</String>
	<String id="g_SetInfoSucess">用户信息设置成功,请查看佑友通讯录</String>
	<String id="g_ErrorAddrrOrPort">地址或端口输入有误</String>
	<String id="g_ServerReplay404Error">服务器端回应404错误</String>
	<String id="g_OpenXMLFailed">打开XML文件失败</String>
	<String id="g_SetMailGardContent">佑友通讯录设置</String>
	<String id="g_OtherError">其他未知错误</String>
	<String id="g_EnterLoginAddrInfo">请输入登录地址信息</String>
	<String id="g_EnterUsrCount">输入用户帐号信息</String>
	<String id="g_Domain">输入正确的用户域名</String>
	<String id="g_EnterPWD">请输入密码</String>
	<String id="g_EnterPort">请输入端口值</String>
	<String id="g_Public">企业联系人</String>
	<String id="g_Private">私有联系人</String>
	<String id="g_MailGroup">邮件群组</String>
	<String id="g_Common">公有联系人</String>
	<String id="g_SearchEditDefaultBgtxt">搜索:组、姓名、邮件地址</String>
	<String id="g_TreeviewDefaultText">联系人列表</String>
	<String id="g_ListheaderDefaultEmail">电子邮件地址</String>
	<String id="g_ListHeaderDefaultName">姓名</String>
	<String id="g_ListHeaderFixPhone">固定电话</String>
	<String id="g_ListHeaderTellPhone">手机号码</String>
	<String id="g_ListHeaderPosition">职位</String>
	<String id="g_MailGardFinshUpdata">通讯录同步插件已经下载完成,将退出通讯录同步插件进行版本升级</String>
	<String id="g_MailGardExistUpdata">通讯录同步插件已存在,将退出通讯录同步插件进行版本升级</String>
	<String id="g_MailGardFinshInstall">通讯录同步插件已经下载完成,请手动安装或运行</String>
	<String id="g_MailGardExistInstall">通讯录同步插件已存在,请手动安装或运行</String>
	
	<String id="InitMGFHookFailed">MGFHook.dll初始化函数失败</String>

	<String id="LoadMGFHookFailed">加载MGFHook.dll失败,错误号</String>
	<String id="LOG_ADDINS_INITING">Foxmail插件初始化ing.....</String>
	<String id="LOG_ADDINS_RUN">Foxmail插件开机启动</String>
	<String id="LOG_ADDINS_FAILED">系统参数错误,不能随系统启动</String>
	<String id="LOG_ADDINS_SUCCESS">foxmail插件服务成功设置成自启动！</String>

	<String id="METTING_REQUEST">会议请求</String>
	<String id="M_SEARCHEDIT_DEFAULT_BGTEXT">搜索:组、姓名、邮件地址</String>
	<String id="M_TREEVIEW_DEFAULT_TEXT">联系人列表</String>
	<String id="M_LISTHEADER_DEFAULT_EMAIL">电子邮件地址</String>
	<String id="M_LISTHEADER_DEFAULT_NAME">姓名</String>

	<String id="SetLangue">中文</String>
	<String id="s_EnterpriseContent">企业通讯录</String>
	<String id="s_FoxmailContent">Foxmail通讯录</String>	

	<String id="WRITE_EMAIL">写邮件</String>	
</StringBundle>